<webbox id="edit_content">
<form name="edit_content" onsubmit="return false;">
<table width="600" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td>
      <table cellspacing="0" cellpadding="0" border="0" width="100%">
        <tr>
          <repeat rs="items">
            <td class="{{class}}">
              <a href="javascript:set_edit_mode('{{item}}')">{{label}}</a>
            </td>
          </repeat>
          <td class="empty-tab">
            <if condition="'{{mode}}'=='html'">
              <input type="checkbox" checked="{{normalize}}"
                     onclick="set_normalize(this)" />
            </if>
            <a class="button" href="javascript:save()">T_("Save")</a>
            <a class="button" href="javascript:help()">T_("Help")</a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
  <tr>
    <td>
      <textarea name="content" cols="80" rows="24"
                class="content">{{node_content}}</textarea>
      <a class="button"
         href="http://www.docbook.org/tdg/en/html/{{node_type}}.html"
         target="_blank">DocBook Definitive Guide</a>
      <a class="button" href="javascript:help()">T_("Help")</a>
      <if condition="'{{mode}}'=='html'">
        <span class="h_space"/><span class="h_space"/><span class="h_space"/>
        T_("Normalize space"):
        <input type="checkbox" checked="{{normalize}}"
               onclick="set_normalize(this)" />
      </if>
      <a class="button" href="javascript:save()">T_("Save")</a>
    </td>
  </tr>
</table>
</form>
</webbox>
